#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-9EfsJtQRv42BAAaa4OyseJ
key:                  pantry-0.5.7-9EfsJtQRv42BAAaa4OyseJ
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  21f4733559d75ca64b90b5602f950770
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-9EfsJtQRv42BAAaa4OyseJ
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-JiLBJfeE1bfHXFEKMVOO2u
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-JTO0NESas5gB03UQmcDgxU
    casa-types-0.0.2-5NcyAiLIlY96jsuAD8EIHE
    conduit-1.3.6.1-5gNy7BQG7iKJKbtk0ojVYD
    conduit-extra-1.3.6-EKYs9mDn11i2A4ppI4Ndpg containers-0.6.7
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-FWyCC26gkd1I5PY89pvjO3
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-7lTiqr8xhN2LimBoMNcojw
    generic-deriving-1.14.6-9F6ReTfJt8NCt9RC1WY6wc
    hackage-security-0.6.2.6-JqkV4GKzflaHlTlv6YOKyi
    hpack-0.35.2-4V8atSmzvcfhO1L5hF0If
    http-client-0.7.18-9AKDNI7KeMdGO3pPIP3UL1
    http-client-tls-0.3.6.4-HfwaH5UHvb4HbnPYYcI5JO
    http-conduit-2.3.9.1-BGvM01cfqRbGWZ0NG2HANe
    http-download-0.2.1.0-JDfbBx12oo4Dotbs1OivGy
    http-types-0.12.4-A1oxPTNXSXlBA9G2ubwbl6
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    path-0.9.5-1sekv8dCG8sJdPihmbnXZ9
    path-io-1.8.2-2BoTqWIE48I7QF8rc0A8Ou
    persistent-2.14.5.1-7Qihlg8XAdWKP5Yrt0RRps
    persistent-sqlite-2.13.1.0-2reQ6Qme4xTFN4nOkqmckJ
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    rio-0.1.22.0-1ixLuI0Y2lCG8vdaAwUfn6
    rio-orphans-0.1.2.0-9agPq2RZBqJAS5KVwfHo4F
    rio-prettyprint-0.1.7.0-1izF4YyJRVL2GvQzuQNblt
    tar-conduit-0.4.1-JCFSiD6SeJALRxUmEQ7Aph text-2.0.2
    text-metrics-0.3.2-GpbdAVN3NA050ijK0xGwoJ time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-B5vTjW95eDK44yEFtO1GZ
    unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    yaml-0.11.11.2-CNlfHEXg6l9FWbwNSPQdwm
    zip-archive-0.4.3.2-GmNVaBYgl1m3nPxjZ1tNrn

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

